.ads-header {
  display: flex;
  flex-direction: row;
  align-items: center;
  color: #0077b2;
  height: 56px;
  margin: 10px 10px 10px 90px;
  font-size: 28px;
  width: calc(100% - 100px); }
  .ads-header__left {
    flex-grow: 1;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
    height: 100%; }
  .ads-header__right {
    flex-grow: 0;
    flex-shrink: 0;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end; }
  .ads-header .ads-menu__toggle {
    position: absolute;
    top: 25px;
    left: 25px; }
  .ads-header__logo {
    padding: 0 10px;
    border-left: 2px solid rgba(0, 0, 0, 0.1);
    height: 100%; }
  .ads-header__title {
    flex: 1 1 auto;
    padding: 0 10px;
    border-left: 2px solid rgba(0, 0, 0, 0.1);
    height: 100%; }
  .ads-header__language-selector {
    height: 100%; }
  .ads-header__login-button {
    padding-left: 10px;
    height: 100%; }
  .ads-header .ads-menu__toggle {
    width: 40px;
    height: 32px;
    cursor: pointer; }
  .ads-header__logo {
    display: flex;
    align-items: center; }
    .ads-header__logo img {
      height: 80%;
      object-fit: contain; }
  .ads-header__title {
    display: flex;
    align-items: center;
    overflow: hidden; }
    .ads-header__title__content {
      display: block;
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: nowrap; }
  .ads-header__language-selector {
    display: flex;
    align-items: center; }
  @media screen and (max-width: 768px) {
    .ads-header__logo, .ads-header__language-selector, .ads-header__login-button {
      display: none; } }

.ads-menu {
  display: flex;
  flex-direction: row;
  width: 100%;
  min-height: 100%; }
  .ads-menu__contents {
    position: relative;
    width: 0;
    transition: width 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    color: #fff;
    background: linear-gradient(45deg, #0078E6, #46BBEA);
    min-height: 100%;
    overflow-x: hidden; }
    .ads-menu__contents .ads-menu__toggle {
      position: absolute;
      top: 25px;
      left: 25px;
      width: 40px;
      height: 32px;
      cursor: pointer; }
      .ads-menu__contents .ads-menu__toggle .ads-menu-toggle__hamburgers .ads-menu-toggle__hamburger {
        background: white; }
    .ads-menu__contents__wrapper {
      position: relative;
      width: calc( 100% - 50px);
      margin: 60px 30px 50px 20px;
      display: flex;
      flex-direction: column; }
    .ads-menu__contents__nav {
      z-index: 1000;
      display: flex;
      flex-direction: column; }
    .ads-menu__contents__title {
      display: block;
      font-size: 17px;
      font-weight: 400;
      margin-left: 20px;
      -webkit-font-smoothing: antialiased;
      -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
      overflow: hidden;
      white-space: nowrap; }
    .ads-menu__contents__link {
      color: #fff;
      display: flex;
      flex-direction: row;
      align-items: center;
      width: 100%;
      line-height: 40px;
      border-bottom: 1px solid #00B7FF;
      font-size: 16px;
      position: relative;
      overflow: visible;
      text-decoration: none;
      padding: 20px 0; }
      .ads-menu__contents__link:hover {
        color: #BCE0FF;
        text-decoration: none; }
      .ads-menu__contents__link.active {
        color: #004f99;
        cursor: auto;
        pointer-events: none; }
    .ads-menu__contents__icon {
      font-size: 36px; }
    .ads-menu__contents__item:nth-child(1) .ads-menu__contents__title {
      animation-delay: 0.04s; }
    .ads-menu__contents__item:nth-child(2) .ads-menu__contents__title {
      animation-delay: 0.08s; }
    .ads-menu__contents__item:nth-child(3) .ads-menu__contents__title {
      animation-delay: 0.12s; }
    .ads-menu__contents__item:nth-child(4) .ads-menu__contents__title {
      animation-delay: 0.16s; }
    .ads-menu__contents__item:nth-child(5) .ads-menu__contents__title {
      animation-delay: 0.2s; }
    .ads-menu__contents__item:nth-child(6) .ads-menu__contents__title {
      animation-delay: 0.24s; }
    .ads-menu__contents__item:nth-child(7) .ads-menu__contents__title {
      animation-delay: 0.28s; }
    .ads-menu__contents__item:nth-child(8) .ads-menu__contents__title {
      animation-delay: 0.32s; }
    .ads-menu__contents__item:nth-child(9) .ads-menu__contents__title {
      animation-delay: 0.36s; }
    .ads-menu__contents__item:nth-child(10) .ads-menu__contents__title {
      animation-delay: 0.4s; }
    .ads-menu__contents__item:nth-child(11) .ads-menu__contents__title {
      animation-delay: 0.44s; }
    .ads-menu__contents__item:nth-child(12) .ads-menu__contents__title {
      animation-delay: 0.48s; }
    .ads-menu__contents__item:nth-child(13) .ads-menu__contents__title {
      animation-delay: 0.52s; }
    .ads-menu__contents__item:nth-child(14) .ads-menu__contents__title {
      animation-delay: 0.56s; }
    .ads-menu__contents__item:nth-child(15) .ads-menu__contents__title {
      animation-delay: 0.6s; }
    .ads-menu__contents__item:nth-child(16) .ads-menu__contents__title {
      animation-delay: 0.64s; }
    .ads-menu__contents__item:nth-child(17) .ads-menu__contents__title {
      animation-delay: 0.68s; }
    .ads-menu__contents__item:nth-child(18) .ads-menu__contents__title {
      animation-delay: 0.72s; }
    .ads-menu__contents__item:nth-child(19) .ads-menu__contents__title {
      animation-delay: 0.76s; }
    .ads-menu__contents__item:nth-child(20) .ads-menu__contents__title {
      animation-delay: 0.8s; }
    .ads-menu__contents__right {
      width: 50vw;
      margin-top: -30px;
      left: calc(50vw - 50px);
      align-self: flex-end;
      display: flex;
      flex-direction: column;
      align-items: flex-end;
      z-index: 1; }
      .ads-menu__contents__right .ads-menu__login-button {
        margin-top: 10px;
        font-size: 28px; }
        .ads-menu__contents__right .ads-menu__login-button .ads-login__state,
        .ads-menu__contents__right .ads-menu__login-button .ads-login__user {
          font-size: 16px;
          color: white; }
        .ads-menu__contents__right .ads-menu__login-button .ads-login.loggedin .ads-icon-user-circle {
          color: white; }
    @media screen and (min-width: 768px) {
      .ads-menu__contents__right {
        display: none; } }
  .ads-menu__backdrop {
    flex-grow: 1;
    background-color: black;
    opacity: 0;
    transition: opacity 0.5s cubic-bezier(0.77, 0.2, 0.05, 1); }

.ads-menu--open .ads-menu {
  width: 100%; }
  .ads-menu--open .ads-menu .ads-menu__contents {
    width: 500px; }
  .ads-menu--open .ads-menu .ads-menu__backdrop {
    opacity: 0.2; }

@media screen and (max-width: 768px) {
  .ads-menu--open .ads-menu {
    width: 100%; }
    .ads-menu--open .ads-menu .ads-menu__contents {
      width: 100vw; }
    .ads-menu--open .ads-menu .ads-menu__backdrop {
      opacity: 0.2; } }

.ads-menu-toggle {
  position: relative;
  width: 40px;
  height: 32px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center; }
  .ads-menu-toggle__open {
    opacity: 0;
    cursor: pointer;
    z-index: 2;
    width: 100%;
    height: 100%; }
  .ads-menu-toggle__hamburgers {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(1.1, 1.1);
    transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1); }
    .ads-menu-toggle__hamburgers .ads-menu-toggle__hamburger {
      cursor: pointer;
      position: absolute;
      top: 50%;
      left: 50%;
      width: 33px;
      height: 4px;
      margin-left: -16.5px;
      margin-top: -2px;
      background: linear-gradient(45deg, #0078E6, #46BBEA);
      display: block;
      border-radius: 3px;
      transform-origin: 2px 0px;
      transition: all 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
      z-index: 1; }
      .ads-menu-toggle__hamburgers .ads-menu-toggle__hamburger:nth-of-type(1) {
        transform: translate3d(0, -9px, 0); }
      .ads-menu-toggle__hamburgers .ads-menu-toggle__hamburger:nth-of-type(2) {
        transform: translate3d(0, 0, 0); }
      .ads-menu-toggle__hamburgers .ads-menu-toggle__hamburger:nth-of-type(3) {
        transform: translate3d(0, 9px, 0); }
  .ads-menu-toggle__open:checked + .ads-menu-toggle__hamburgers {
    transform: translate(-50%, -50%) scale(1, 1); }
  .ads-menu-toggle__open:checked + .ads-menu-toggle__hamburgers .ads-menu-toggle__hamburger {
    transform-origin: 16.5px 2px; }
  .ads-menu-toggle__open:checked + .ads-menu-toggle__hamburgers .ads-menu-toggle__hamburger:nth-of-type(1) {
    transform: translate3d(0, 0, 0) rotate(45deg); }
  .ads-menu-toggle__open:checked + .ads-menu-toggle__hamburgers .ads-menu-toggle__hamburger:nth-of-type(2) {
    transform: translate3d(0, 0, 0) scale(0.1, 1); }
  .ads-menu-toggle__open:checked + .ads-menu-toggle__hamburgers .ads-menu-toggle__hamburger:nth-of-type(3) {
    transform: translate3d(0, 0, 0) rotate(-45deg); }

.ads-login {
  color: #0077b2;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  align-items: flex-end; }
  .ads-login .ads-login__button {
    display: flex;
    align-items: center; }
    .ads-login .ads-login__button .ads-icon-user-circle {
      color: #888; }
    .ads-login .ads-login__button .ads-login__state {
      margin-left: 5px;
      font-size: 16px; }
      .ads-login .ads-login__button .ads-login__state::before {
        content: "LOGIN"; }
  .ads-login .ads-login__user {
    text-decoration: underline;
    font-size: 16px;
    margin-top: 5px; }

.ads-login.loggedin .ads-icon-user-circle {
  color: #0077b2; }

.ads-login.loggedin .ads-login__state::before {
  content: "LOGOUT"; }

.language-selector {
  min-width: 150px;
  width: 20vw; }

.language-selector__select {
  cursor: pointer;
  display: inline-block;
  width: 100%;
  height: calc(2.25rem + 2px);
  padding: 0.375rem 1.75rem 0.375rem 0.75rem;
  line-height: 1.5;
  color: #495057;
  vertical-align: middle;
  background: #fff url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E") no-repeat right 0.75rem center;
  background-size: 8px 10px;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-size: 16px; }

.ads-cookie-consent {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 1;
  transition: opacity 0.3s cubic-bezier(0.77, 0.2, 0.05, 1); }
  .ads-cookie-consent__backdrop {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: 0.2; }
  .ads-cookie-consent__main {
    width: 60%;
    border-radius: 5px;
    background: white;
    padding: 20px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    z-index: 1;
    font-size: 16px; }
  .ads-cookie-consent__language-selector {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 10px; }
  .ads-cookie-consent__footer {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
    margin-top: 5px; }
  .ads-cookie-consent__link {
    color: #007bff;
    text-decoration: none;
    background-color: transparent; }
  .ads-cookie-consent .ads-cookie-consent__icon {
    font-size: 20px; }
  .ads-cookie-consent__disagree, .ads-cookie-consent__agree {
    margin: 0;
    font-family: inherit;
    overflow: visible;
    -webkit-appearance: button;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    color: #28a745;
    background-color: transparent;
    background-image: none;
    border-color: #28a745; }
  .ads-cookie-consent.remove {
    opacity: 0; }

@charset "UTF-8";
html, body {
  width: 100%;
  margin: 0;
  padding: 0; }

body {
  /*
  -ms-overflow-style:none;
  &::-webkit-scrollbar {
    display: none;
  }
  */
  display: flex;
  flex-direction: column;
  align-items: stretch; }

body > * {
  z-index: 0; }

#ads-cookie-consent {
  position: relative;
  z-index: 101; }

#ads-app {
  display: flex;
  padding-top: 5px;
  position: relative;
  z-index: 100;
  flex-shrink: 0;
  /*
  margin-top: 5px;
  */
  font-family: Arial, Helvetica, "sans-serif", "Yu Gothic", "\6E38\30B4\30B7\30C3\30AF", "\6E38\30B4\30B7\30C3\30AF\4F53";
  width: 100%; }
  #ads-app::before {
    content: "";
    border-top: 5px solid #0077b2;
    z-index: 10001;
    position: fixed;
    width: 100%;
    margin-top: -5px; }

#ads-header {
  width: 100%; }

#ads-menu {
  width: 100%;
  position: absolute;
  /*
  height: calc( 100vh - 5px );
*/
  height: 100vh;
  overflow-y: scroll;
  top: 0;
  left: 0;
  visibility: hidden;
  transition: visibility 0.5s cubic-bezier(0.77, 0.2, 0.05, 1); }
  #ads-menu.ads-menu--open {
    visibility: visible;
    -ms-overflow-style: none; }
    #ads-menu.ads-menu--open::-webkit-scrollbar {
      display: none; }

.scroll-fixed {
  position: fixed;
  top: 0; }

@font-face {
  font-family: 'ads-icon';
  src:  url(fonts/ads-icon.eot);
  src:  url(fonts/ads-icon.eot#iefix) format('embedded-opentype'),
    url(fonts/ads-icon.ttf) format('truetype'),
    url(fonts/ads-icon.woff) format('woff'),
    url(fonts/ads-icon.svg#ads-icon) format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="ads-icon-"], [class*=" ads-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'ads-icon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ads-icon-user-circle:before {
  content: "\E911";
}
.ads-icon-download-pdf:before {
  content: "\E910";
}
.ads-icon-home:before {
  content: "\E90F";
}
.ads-icon-360:before {
  content: "\E900";
}
.ads-icon-about-us:before {
  content: "\E901";
}
.ads-icon-ar-directory:before {
  content: "\E902";
}
.ads-icon-download:before {
  content: "\E903";
}
.ads-icon-live-camera:before {
  content: "\E904";
}
.ads-icon-map-search:before {
  content: "\E905";
}
.ads-icon-real-time-monitors:before {
  content: "\E906";
}
.ads-icon-regist:before {
  content: "\E907";
}
.ads-icon-route-search:before {
  content: "\E908";
}
.ads-icon-satellite:before {
  content: "\E909";
}
.ads-icon-snow-crystal:before {
  content: "\E90A";
}
.ads-icon-vishop:before {
  content: "\E90B";
}
.ads-icon-vision:before {
  content: "\E90C";
}
.ads-icon-vr:before {
  content: "\E90D";
}
.ads-icon-catalog:before {
  content: "\E90E";
}


/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/